<!DOCTYPE html>
<html lang="en">

<head>
    <!-- Session Data-->
    <script type="text/javascript" src="../resources/js/session_data.js"></script>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <meta name="keywords" content="app, responsive, jquery, bootstrap, dashboard, admin">
    <script>document.write("<title>"+applicationName.concat(" - Llamada")+"</title>");</script>
    <!-- Favicon-->
    <link rel="shortcut icon" href="../resources/img/favicon.ico"/>
    <!-- Animate-->
    <link rel="stylesheet" href="../resources/vendor/animate.css/animate.css">
    <!-- Bootstrap-->
    <link rel="stylesheet" href="../resources/vendor/bootstrap/dist/css/bootstrap.min.css">
    <!-- Ionicons-->
    <link rel="stylesheet" href="../resources/vendor/ionicons/css/ionicons.css">
    <!-- Material Colors-->
    <link rel="stylesheet" href="../resources/vendor/material-colors/dist/colors.css">
    <!-- Pace -->
    <link rel="stylesheet" href="../resources/vendor/pace/pace-corner-indicator.css">
    <!-- Sweet Alert-->
    <link rel="stylesheet" href="../resources/vendor/sweetalert/dist/sweetalert.css">
    <!-- jQuery Awesome Rating -->
    <link rel="stylesheet" href="../resources/vendor/font-awesome/css/font-awesome.min.css" >
    <link rel="stylesheet" href="../resources/vendor/jquery-awesomeRating/dist/jquery-awesomeRating.min.css" >
    <!-- Loading -->
    <link rel="stylesheet" href="../resources/css/loading.css" >
    <!-- Application styles-->
    <link rel="stylesheet" href="../resources/css/app.css">
    <!-- Custom styles-->
    <link rel="stylesheet" href="../resources/css/custom.css">
</head>

<body>

<div class="layout-container">

    <!-- top navbar-->
    <header class="header-container includeHTML" data-html="header.html" data-title="Llamada">
    </header>

    <!-- sidebar-->
    <aside class="sidebar-container includeHTML" data-html="menu.html">
    </aside>

    <div class="sidebar-layout-obfuscator"></div>

    <!-- Main section-->
    <main class="main-container">
        <!-- Page content-->
        <section class="section-container">
            <div class="container container-fluid">
                <div class="cardbox">
                    <div class="cardbox-heading h3">Datos de la Consulta</div>
                    <div class="cardbox-body">
                        <input id="id_compra" type="hidden">
                        <input id="compra_data" type="hidden">
                        <form id="formulario-consulta" class="form-validate" novalidate="">
                            <div>
                                <h4>Motivo</h4>
                                <fieldset>
                                    <label for="motivo">Motivo</label>
                                    <textarea id="motivo" name="motivo" class="form-control required" style="height: 50%"></textarea>
                                </fieldset>
                                <h4>Preguntas</h4>
                                <fieldset id="questions" class="v-scroll-wrapper">
                                </fieldset>
                                <h4>Operador</h4>
                                <fieldset>
                                    <label>Operador</label>
                                    <div id="advisers" class="row v-scroll-wrapper custom-button-group">
                                    </div>
                                </fieldset>
                                <h4>Confirmacion</h4>
                                <fieldset>
                                    <input id="id_consulta" type="hidden">
                                    <p class="lead">Estamos contactando al operador</p>
                                    <p class="lead">Por favor esperá un momento mientras el operador confirma su disponibilidad.</p>
                                    <div id="container-espera-respuesta-asesor">
                                        <input id="id_interval_time" type="hidden">
                                        <input id="time" type="hidden">
                                        <input id="id_interval_adviser_response" type="hidden">
                                        <p class="lead text-danger text-bold">
                                            <label>Tiempo Maximo de Espera por el Operador: </label>
                                            <label id="tiempo-espera-videollamada" class=""></label>
                                        </p>
                                    </div>
                                </fieldset>
                                <h4>Comentarios</h4>
                                <fieldset>
                                    <label for="comentarios">Comentarios</label>
                                    <textarea id="comentarios" name="comentarios" class="form-control required" style="height: 50%"></textarea>
                                    <label for="comentarios">Calificacion</label>
                                    <div class="awesomeRating text-center"></div>
                                    <div class="text-center">
                                        <input id="calificacion" class="awesomeRatingValue required" readonly>
                                    </div>
                                </fieldset>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </section>

        <!-- Page footer-->
        <footer class="footer-container">
            <div class="d-flex justify-content-between fh">
                <a class="footer-icon footer-icon-lg customer_packages" href="#">
                    <em class="ion-cube"></em>
                    <span>Paquetes</span>
                </a>
                <a class="footer-icon footer-icon-lg user_dashboard" href="#">
                    <em class="ion-home"></em>
                    <span>Escritorio</span>
                </a>
                <a class="footer-icon footer-icon-lg user_profile" href="#">
                    <em class="ion-ios-gear"></em>
                    <span>Perfil</span>
                </a>
            </div>
        </footer>
    </main>

</div>

<iframe id="videocall" width="100%" height="100%" frameborder="0" scrolling="no"></iframe>

<!-- Modernizr-->
<script src="../resources/vendor/modernizr/modernizr.custom.js"></script>
<!-- jQuery-->
<script src="../resources/vendor/jquery/dist/jquery.js"></script>
<!-- Bootstrap-->
<script src="../resources/vendor/popper.js/dist/umd/popper.min.js"></script>
<script src="../resources/vendor/bootstrap/dist/js/bootstrap.js"></script>
<!-- Material Colors-->
<script src="../resources/vendor/material-colors/dist/colors.js"></script>
<!-- Screenfull-->
<script src="../resources/vendor/screenfull/dist/screenfull.js"></script>
<!-- PaceJS-->
<script src="../resources/vendor/pace/pace.min.js"></script>
<!-- jQuery Number-->
<script src="../resources/vendor/jquery-number/jquery.number.min.js"></script>
<!-- jQuery Form Validation-->
<script src="../resources/vendor/jquery-validation/dist/jquery.validate.js"></script>
<script src="../resources/vendor/jquery-validation/dist/additional-methods.js"></script>
<!-- jQuery Steps-->
<script src="../resources/vendor/jquery.steps/build/jquery.steps.js"></script>
<!-- Sweet Alert-->
<script src="../resources/vendor/sweetalert/dist/sweetalert-dev.js"></script>
<!-- jQuery Awesome Rating -->
<script src="../resources/vendor/jquery-awesomeRating/dist/jquery-awesomeRating.min.js"></script>
<!-- Push-->
<script src="../resources/vendor/push/push.min.js"></script>
<!-- Functions-->
<script src="../resources/js/functions.js"></script>
<!-- App script-->
<script src="../resources/js/app.js"></script>
<!-- Constants-->
<script src="../resources/js/constants.js"></script>
<!-- JS for this page -->
<script type="text/javascript" src="../resources/js/view/customer/consultation.js"></script>
</body>

</html>